<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.base.mapper.ConfigMapper">

  <resultMap id="configMap" type="com.tofly.base.entity.Config">
                  <id property="id" column="ID"/>
                                                                                                  <result property="defautValue" column="DEFAUT_VALUE"/>
                        <result property="value" column="VALUE"/>
                        <result property="notes" column="NOTES"/>
                        <result property="createTime" column="CREATE_TIME"/>
                        <result property="createUser" column="CREATE_USER"/>
                        <result property="key" column="KEY"/>
            </resultMap>
</mapper>
